{
    "initializer": {
    "lifetime": "1000",
    "alpha": "1",
    "size": "1.4"
    
  },
  "ticker": {
    "alpha": "1"    
  },
  "exclusion_radius": 5,
  "light_level": 15,
  "model": "minecraft:particle/end_frame",
  "render_type": "additive_translucent",
  "rotation_mode": "none"


}